## mopidy-local 3.1.1

=== debian/changelog ===
mopidy-local (3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 31 Jan 2020 22:37:37 +0100

mopidy-local (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 09 Jan 2020 22:35:52 +0100
