## mopidy-local 3.2.0

=== debian/changelog ===
mopidy-local (3.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stein Magnus Jodal ]
  * New upstream release
  * d/watch: Use HTTPS
  * d/control: Set Rules-Requires-Root to no
  * d/rules: Remove changelog override
  * d/control: Fix typo

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 17:28:06 +0100
