=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                mopidy (>= 3),
                python3,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://mopidy.com/
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-local.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-local
@@ -21,6 +22,6 @@
  and more. You can edit the playlist from any phone, tablet, or computer using
  a variety of MPD and web clients.
  .
- This package provides a Mopidy extension extension for playing music from your
- local music archive. Mopidy-Local builds an index of your archive's metadata
- ahead of time, and can thus provide features like search.
+ This package provides a Mopidy extension for playing music from your local
+ music archive. Mopidy-Local builds an index of your archive's metadata ahead
+ of time, and can thus provide features like search.
