## mopidy-local 3.2.1

=== debian/changelog ===
mopidy-local (3.2.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 30 Aug 2021 22:01:52 +0200
