## mopidy-local 3.3.0

=== debian/changelog ===
mopidy-local (3.3.0-2) unstable; urgency=medium

  * Team Upload
  * Switch to pybuild-plugin-pyproject
  * Switch from DH compat 12 to 13
  * Patch-out usage of pkg_resources (Closes: #1083491)
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml
  * Rename fil under debian/ for debhelper 14/15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Sun, 25 Jan 2026 20:04:42 +0100

mopidy-local (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Move package to Debian Python Team
  * d/watch: Use Pypi template

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 18 Jan 2026 13:38:17 +0100
