=== debian/control ===
Source: mopidy-local
Section: sound
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stein Magnus Jodal <jodal@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mopidy (>= 3),
 pybuild-plugin-pyproject,
 python3,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://mopidy.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/mopidy-local.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mopidy-local

Package: mopidy-local
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Mopidy extension for playing music from your local music archive
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for playing music from your local
 music archive. Mopidy-Local builds an index of your archive's metadata ahead
 of time, and can thus provide features like search.
